
/* imgfocus */
.imgfocus{position:relative;width:1440px;height:390px;margin:40px auto 0 auto;}
.imgfocus .imgbox{position:absolute;left:0px;top:0px;width:100%;}
.decoimg_b2{position:relative;width:80%;margin-left:5%;float:left;display:none;}
.decoimg_b2 h3{font-size:2.6em;color:black;line-height:3;}
.decoimg_b2 p{font-size:1.6em;color:#999;line-height:2;margin-bottom:2%;}
.decoimg_b2 .col-md-7  h4{font-size:1.6em;}
.decoimg_b2 .col-md-7  p{font-size:1.4em;}
.more{font-size:1.2em;color:#63c9f6;line-height:3;padding:0.5% 3%;border:1px solid #63c9f6;border-radius:20px;}
.more:hover{color:white;background:#63c9f6;cursor:pointer;}
.decoimg_b2 img{display:block;width:100%;}
ul.num_a2{width:12px;position:absolute;top:10%;right:20px;background:url(../img/controbg.png) no-repeat top center;}
ul.num_a2 li{width:12px;height:12px;margin-bottom:50px;position:relative;}
ul.num_a2 .current{color:#15c500;background-color:#15c500;-webkit-transform:scale(2.2);transform:scale(2.2);}
ul.num_a2 a{width:100%;height:100%;line-height:100%;border-radius:50%;text-indent:-70px;color:#808285;background-color:#808285;position:absolute;top:0;left:0;-webkit-transition:-webkit-transform 0.5s ease, background-color 0.5s ease;transition:transform 0.5s ease, background-color 0.5s ease;}
.vsn-right p{font-size:1.2em;}
.index-cont-left{width:70%;line-height:2;font-size:1.4em;float:left;}
.index-cont-left span{font-weight:bold;}
.index-cont-left a span{font-size:1.2em;}
.index-cont-right{width:30%;float:left;}
.index-cont-right img{width:100%;}
@media (max-width:1440px){.imgfocus{position:relative;width:100%;}}